.customer-reviews {}

.customer-reviews .container {
    max-width: 1715px;
    margin: 0 auto;
}

.customer-reviews .section-header {
    text-align: center;
    margin-bottom: 0;
}

.customer-reviews .section-header .section-title {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: clamp(1.25rem, 0.625rem + 2.0833vw, 2.5rem);
    line-height: 2.5;
    color: #04375F;
    margin: 0;
    padding: 0;
}

.customer-reviews .customer-reviews-slider {
    padding: 35px 65px;
    border-top: 1px solid #B0B0B0;
    border-bottom: 1px solid #B0B0B0;
}

.customer-reviews .customer-reviews-slider .swiper-wrapper {
    align-items: stretch;
}

.customer-reviews .customer-reviews-slider {
    position: relative;
    overflow: hidden;
}

.customer-reviews .customer-reviews-slider .swiper-slide {
    display: flex;
    height: auto;
}

.customer-reviews .customer-reviews-slider .swiper-slide .review {
    background-color: #F6F6F6;
    padding: 90px 54px 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    position: relative;
}

.customer-reviews .customer-reviews-slider .swiper-slide .review:after {
    content: "";
    position: absolute;
    top: 20px;
    right: 130px;
    width: 21px;
    height: 16px;
    background-image: url("data:image/svg+xml,%3Csvg width='23' height='17' viewBox='0 0 23 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.08603 1.09019C3.04652 0.504052 3.50601 0 4.09348 0H10.0321C10.5717 0 11.0148 0.430286 11.0278 0.969733C11.1787 7.25481 10.6246 11.0128 6.02303 16.4002C5.72079 16.754 5.21073 16.8422 4.80219 16.6194L0.902472 14.4923C0.408129 14.2226 0.235294 13.5989 0.507094 13.1057C2.76718 9.00498 3.42151 6.06724 3.08603 1.09019Z' fill='black'/%3E%3Cpath d='M14.086 1.09019C14.0465 0.504052 14.506 0 15.0935 0H21.0321C21.5717 0 22.0148 0.430286 22.0278 0.969733C22.1787 7.25481 21.6246 11.0128 17.023 16.4002C16.7208 16.754 16.2107 16.8422 15.8022 16.6194L11.9025 14.4923C11.4081 14.2226 11.2353 13.5989 11.5071 13.1057C13.7672 9.00498 14.4215 6.06724 14.086 1.09019Z' fill='black'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

.customer-reviews .customer-reviews-slider .swiper-slide .review .text {
    font-size: 18px;
    text-align: center;
    margin-bottom: 12px;
}

.customer-reviews .customer-reviews-slider .swiper-slide .review .author {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.customer-reviews .customer-reviews-slider .swiper-slide .review .city {
    font-size: 18px;
    text-align: center;
}

.customer-reviews .customer-reviews-slider-navigation {
    display: flex;
    justify-content: space-between;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 10;
}

.customer-reviews .customer-reviews-slider-navigation .customer-reviews-slider-button {
    width: 65px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='29' height='27' viewBox='0 0 29 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.3604 0.84668L2.17578 13.5H29V14.5H2.24121L14.3467 26.1396L13.6533 26.8604L0.292969 14.0137L13.6396 0.15332L14.3604 0.84668Z' fill='black'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.customer-reviews-slider-button.swiper-button-disabled {
    opacity: 0.3;
    cursor: not-allowed;
}

.customer-reviews-slider-button-next {
    transform: rotate(180deg);
}

@media (min-width: 1444px) {
    .customer-reviews .container {
        max-width: 1715px;
    }
}

@media (max-width: 1444px) {
    .customer-reviews .container {
        padding: 0 20px;
    }
}

@media (max-width: 560px) {
    .customer-reviews .container {
        padding: 0;
    }

    .customer-reviews .customer-reviews-slider-navigation .customer-reviews-slider-button {
        width: 40px;
    }

    .customer-reviews .customer-reviews-slider {
        padding: 20px;
    }

    .customer-reviews .customer-reviews-slider .swiper-slide .review .text {
        font-size: 14px;
    }

    .customer-reviews .customer-reviews-slider .swiper-slide .review {
        padding: 50px 20px 20px;
        gap: 12px;
    }

    .customer-reviews .customer-reviews-slider-navigation {
        position: relative;
        top: 0;
        height: 60px;
    }
}